<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.862998962402</MDI>
      <MDI key="STATISTICS_MEAN">15.847329389352</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.3049998283386</MDI>
      <MDI key="STATISTICS_STDDEV">5.7309561209975</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
